* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root {
    --bg-color: #fff;
    --sub-bg-color: #ecf5fe99;
    --header-bg-color: #18376a;
    --header-sub-bg-color: #fff;
    --color: #000;
    --sub-color: #fff;
    --header-height: 50px;
    --sub-header-height: 85px;
}

.dark {
    --bg-color: #1A1A1A;
    --sub-bg-color: #1e293b;
    --header-bg-color: #0B132B;
    --header-sub-bg-color: #1E1E1E;
    --color: #E0E0E0;
    --sub-color: #D0D0D0;
}

body {
    background-color: var(--bg-color);
    color: var(--color);
    transition: all .5s ease;
}

img {
    width: 100%;
    height: auto;
}